Subject: [shim6] WG Chair Affiliation

From: Geoff Huston <[email-masked]>
Date: Sun, 6 Sep 2009 12:33:36 +1000

WG Co-chair Hat ON

There has been some discussion in the wg chairs list about disclosure  
of affiliation of the WG chairs to the WG.

For the record, I would like to note here that I am employed by APNIC,  
the regional internet registry for the Asia Pacific region. APNIC is  
not in receipt of any funding or grant that is associated with the  
activities being undertaken by this working group, as far as I am aware.

   Geoff Huston